<?php
class AdvancedBundleProduct
{
	private $productDescription;
	private $productQuantity;
	
	public function setProductDescription($productDescription){
		$this->productDescription = $productDescription;
	}
	
	public function getProductDescription(){
		return $this->productDescription;
	}
	
	public function setProductQuantity($productQuantity){
		$this->productQuantity = $productQuantity;
	}
	
	public function getProductQuantity(){
		return $this->productQuantity;
	}
}
?>
